{
    NOTE = "Please, do NOT change this file -- It was generated by ProjectBuilder."; 
    NSExecutable = Shell; 
    NSExtensions = {}; 
    NSIcon = appIcon.ico; 
    NSMainNibFile = Shell; 
    NSPrincipalClass = NSApplication; 
    NSRegistryInfo = appResources.reg; 
}
